HELPDESK - May Tinh Nhan Vién #50530

May tinh bi lag do tran RAM - TUANT
04/14/2025 09:56 AM - Phan Khai Duy

Status: Closed
Priority: Normal
Assignee: Phan Khai Duy
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual end date:

03/20/2025

100%
0.00 hour
0.10 hour

Description

History

#1 - 04/14/2025 09:57 AM - Phan Khai Duy

- Status changed from In Progress to Finished

#2 - 05/08/2025 02:27 PM - Nguyén Van Quyén
- Status changed from Finished to Closed

01/12/2026

1/1
